New version should be 2.1.0, not 2.0.1.
[hbase-thirdparty.git] / hbase-shaded-netty / pom.xml
Reading blob failed.